<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>alert_coin.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{54,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,54}}</string>
                <key>sourceSize</key>
                <string>{54,54}</string>
            </dict>
            <key>artist_female.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,2},{18,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,24}}</string>
                <key>sourceSize</key>
                <string>{18,24}</string>
            </dict>
            <key>artist_male.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,65},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>artist_name_edit.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,91},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>artist_ticket_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,2},{46,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,35}}</string>
                <key>sourceSize</key>
                <string>{46,35}</string>
            </dict>
            <key>intimacy_female.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,94},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>intimacy_male.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,75},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>intimacy_small_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,39},{27,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,24}}</string>
                <key>sourceSize</key>
                <string>{27,24}</string>
            </dict>
            <key>user_female.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,58},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>user_male.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,39},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>userinformation_icon.png</string>
            <key>size</key>
            <string>{128,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:f86025a2ab347658e9d7f7c1e32d6e96:1/1$</string>
            <key>textureFileName</key>
            <string>userinformation_icon.png</string>
        </dict>
    </dict>
</plist>
